## r-cran-wikidataqueryservicer 1.0.0

=== DESCRIPTION ===
Package: WikidataQueryServiceR
Title: API Client Library for 'Wikidata Query Service'
Version: 1.0.0
Date: 2020-06-16
Authors@R: c(
    person("Mikhail", "Popov", email = "mikhail@wikimedia.org",
           role = c("aut", "cre"), comment = "@bearloga on Twitter"),
    person("Wikimedia Foundation", role = "cph")
    )
Description: An API client for the 'Wikidata Query Service'
    <https://query.wikidata.org/>.
Depends: R (>= 3.1.2)
Imports: httr (>= 1.2.1), dplyr (>= 1.0.0), jsonlite (>= 1.2),
        WikipediR (>= 1.5.0), ratelimitr (>= 0.4.1), purrr (>= 0.3.4),
        readr (>= 1.3.1), rex (>= 1.2.0)
Suggests: testthat (>= 2.3.0), lintr (>= 2.0.1)
URL: https://github.com/bearloga/WikidataQueryServiceR
BugReports: https://github.com/bearloga/WikidataQueryServiceR/issues
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-06-16 20:01:17 UTC; mpopov
Author: Mikhail Popov [aut, cre] (@bearloga on Twitter),
  Wikimedia Foundation [cph]
Maintainer: Mikhail Popov <mikhail@wikimedia.org>
Repository: CRAN
Date/Publication: 2020-06-16 20:10:02 UTC

=== debian/changelog ===
r-cran-wikidataqueryservicer (1.0.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 16:34:55 +0100

r-cran-wikidataqueryservicer (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #998847)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Nov 2021 07:34:42 +0100

=== debian/control ===
Source: r-cran-wikidataqueryservicer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-dplyr (>= 1.0.0),
               r-cran-jsonlite,
               r-cran-wikipedir,
               r-cran-ratelimitr,
               r-cran-purrr (>= 0.3.4),
               r-cran-readr,
               r-cran-rex
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikidataqueryservicer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikidataqueryservicer.git
Homepage: https://cran.r-project.org/package=WikidataQueryServiceR
Rules-Requires-Root: no

Package: r-cran-wikidataqueryservicer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R API client library for 'Wikidata Query Service'
 This package provides an API client for the 'Wikidata Query Service'
 <https://query.wikidata.org/>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/WikidataQueryServiceR_([-\d.]*)\.tar\.gz
